@charset "utf-8";
/*------------------------

サステナビリティ

------------------------*/
.mt-0 {
  margin-top: 0;
}
a.sus-link {
  color: #1A589E;
  text-decoration: underline;
  word-break: break-all;
}
a.sus-link:hover {
  text-decoration: none;
  color: #87cefa;
}
b.sus-b {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  margin-top: 30px;
}
.pdf-link {
  display: inline-block;
  margin: 10px 0 20px 0;
  text-decoration: underline;
  color: #1A589E;
}
.pdf-link:hover {
  text-decoration: none;
}
.pdf-link img {
  margin-top: -8px;
}
sup {
  font-size: .8em;
}
.note-txt {
  position: relative;
  padding-left: 1em;
}
.note-txt::before {
  content: "※";
  position: absolute;
  left: 0;
  font-size: .9em;
  top: 2px;
}
ol.list-notes {
  counter-reset: number 0;
}
ol.list-notes {
  font-size: 13px;
}
ol.list-notes > li {
  position: relative;
  padding-left: 2em;
  list-style-type: none;
}
ol.list-notes > li:not(:last-of-type) {
  margin-bottom: 10px;
}
ol.list-notes > li::before {
  counter-increment: number 1;
  content: "※"counter(number);
  position: absolute;
  left: 0;
  font-size: .9em;
  top: 2px;
}
.li-col2 {
  display: flex;
  flex-wrap: wrap
}
.li-col2 > li {
  width: 50%;
}
ol.list-brackets {
  counter-reset: number 0;
}
ol.list-brackets > li {
  position: relative;
  padding-left: 3em;
  list-style-type: none;
}
ol.list-brackets.list-pl2em > li {
  padding-left: 2.5em; /* 微調整用クラス */
}
ol.list-brackets > li:not(:last-of-type) {
  margin-bottom: 10px;
}
ol.list-brackets > li::before {
  counter-increment: number 1;
  content: "（"counter(number)"）";
  position: absolute;
  left: 0;
}
ol.list-brackets > li > .dot-list {
  margin-top: 3px;
}
ol.list-brackets > li > .dot-list li:not(:last-of-type) {
  margin-bottom: 3px;
}
.dot-list li {
  position: relative;
  padding-left: 1em;
}
.dot-list li::before {
  content: "";
  width: .6em;
  height: .6em;
  background-color: #004593;
  border-radius: 50%;
  position: absolute;
  top: .5em;
  left: 0;
}
@media screen and (max-width:1079px) {
.li-col2 > li {
  width: 50%;
  min-width: 300px; 
}
}

/*------------------------

サステナビリティ インデックス

------------------------*/
.back_title-sustainability {
  height: 100px;
  padding: 0;
  background: url(../../sustainability/img/title_back-sus.jpg) left top no-repeat !important;
  background-size: cover !important;
}
.back_title h2, .back_title h2 span {
  text-shadow: 1px 1px 2px #aaa;
}
.back_top01 {
  width: 100%;
  padding: 60px 0 45px;
  background: #E5ECF4;
}
.box_top01 {
  max-width: 1080px;
  margin: 0 auto;
}
.box_top02 {
  max-width: 980px;
  margin: 0 auto;
  padding: 75px 0 80px;
  text-align: center;
}
.box01 a {
  padding: 0 0 15px;
  display: block;
  background: #E5ECF4;
  text-align: center;
  color: #004593;
  font-size: 122%;
  font-weight: bold;
}
.box01 a:hover {
  background: #004593;
  color: #FFF;
}
.box01 a img {
  margin: 0 0 15px;
  display: block;
}
.box01 {
  width: 40%;
}
.box01 a:hover {
  background: #004593;
  color: #FFF;
}
.info-flex {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 40px;
  gap:40px;
}
.info-flex.wrap-col2 > .box01 {
  width: calc((100% - 40px)/2);
}
.info-flex.wrap-col3 > .box01 {
  width: calc((100% - 80px)/3);
}
.box_top02 {
  padding: 25px 15px;
}
.box_top02 h2 {
  margin: 0 40px 35px !important;
  padding: 0 0 30px;
  font-family: '游明朝', YuMincho, 'HG明朝E', 'MS P明朝', serif;
  font-size: 160%;
  text-align: center;
  background: url(../../company/img/line_top.png) bottom center no-repeat;
  line-height: 1.0;
  font-weight: bold;
}
.a-link {
  display: block;
  color: #1A589E;
  text-decoration: underline;
}
.a-link:hover {
  text-decoration: none;
}

/*　コンプライアンスへの取組みページ　*/
.bar-c h3 {
  margin: 50px 0 10px 0;
  padding: 10px 15px;
  background: #E5ECF4;
  line-height: 1.4;
  font-size: 129%;
  font-weight: bold;
}
.bar-c h3.first {
  margin: 0 0 10px 0;
}
.c-dl {
  margin-top: 10px;
  margin-bottom: -5px;
}
.c-dl dt {
  width: 100%;
  display: block;
  background-color: #c3cad2;
  padding: 2px 5px;
  font-size: 12px;
  color: #fff;
  font-weight: 900;
}
.c-dl dd {
  width: 100%;
  display: block;
  padding: 4px 0 8px 0;
}

/* 環境問題 */
.buil-sp {
  display: none;
}
.buil-pc {
  display: block;
  width: 80%;
  height: 40px;
}
.b-box h4, .b-copy h4 {
  margin-top: 0;
}
.b-box-block {
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}
.b-box {
  width: 48%;
}
.b-box img {
  width: 100%;
  height: 220px;
  object-fit: cover;
}
.b-photo img {
  width: 100%;
  height: 230px; /* ダミー写真なのであえて指定しています。 */
  object-fit: cover;
}
.b-copy {
  margin-bottom: 10px;
}
section.b-block {
  margin-bottom: 40px;
}
b.sus-b {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: -10px;
  margin-bottom: 0;
  display: block;
}
.b-box img {
  width: 100%;
  height: 230px;
  margin: 0 0 20px 0;
}
.b-block p {
  margin-bottom: 10px;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
.b-dl dt, h4 {
  font-weight: 900;
  font-size: 18px;
  border-bottom: 3px solid #dfdfdf;
  margin: 40px 0 10px 0;
  padding-bottom: 5px;
}
.b-copy h4 {
  margin-top: 40px;
}
.b-dl dt:first-child {
  margin: 0 0 10px 0;
}
.bu-ul {
  margin: 12px 0;
}
.bu-li {
  font-size: 16px;
  font-weight: 900;
  color: #004593;
  list-style-type: disc;
  list-style-position: inside;
  padding-left: 16px;
  text-indent: -16px;
  margin: 5px 0 5px 3px;
}

/* CSR活動 */
.c-top-h3 {
  margin-top: 40px;
}
.com-b {
  margin-top: 10px;
  margin-bottom: 20px;
  display: inline-block;
  font-size: 12px;
}
.subcopy {
  margin-top: -6px;
  margin-bottom: 20px;
  font-size: 14px;
  padding-left: 10px;
  font-weight: 900;
  border-bottom: solid 2px #E5ECF4;
  padding-bottom: 10px;
  color: #777;
}
.c-childern {
  margin-bottom: 10px;
}
.c-childern img {
  width: 100%;
  object-fit: cover;
}

@media screen and (max-width:1079px) {
/*------------------------

サステナビリティ インデックス

------------------------*/
  .kaigyo {
    display: none;
  }
  .info-flex {
    display: block;
    margin-bottom: 0;
    gap:30px;
  }
  .box_top02 h2 {
    margin: 0 0 20px;
    padding: 0 0 15px;
    font-size: 200%;
  }
  .box01 {
    width: 100%;
    margin: 0 auto 30px;
  }
  .box01 a {
    padding: 0 0 15px;
    font-size: 100%;
  }
  .box01 a img {
    width: 100%;
  }
  .info-flex.wrap-col3 > .box01 {
    width: 100%;
  }
  .img_negishi {
    padding: 5px 5px 25px;
  }
  .img_negishi img {
    width: 130px;
  }
  .box_company01 {
    margin: 0 0 25px;
  }
  .box_company01_left {
    width: 100%;
    margin: 0 0 10px;
    float: none;
  }
  .box_company01_right {
    width: 200px;
    margin: 0 auto;
    float: none;
  }
  .box_contents_left {
    margin-bottom: 30px;
  }
}

/* CSR活動 */
.imgcenter {
  width: 100%;
  text-align: center;
  margin: 0 auto 20px auto;
}
.imgcenter img {
  width: 100%;
}
.com-right {
  margin: 20px auto;
  width: 70%;
  text-align: center;
}
.com-left {
  text-align: justify;
}
.com-copy {
  font-size: 28px !important;
  font-weight: 900;
  margin: -10px auto 10px 10px;
}
.initiatives_col3 {
  display: flex;
  justify-content: space-between;
  margin: 40px auto;
}
.initiatives_wrap h3 {
  font-weight: bold;
  color: #333;
  background-color: #E5ECF4;
  padding: 10px;
  margin-bottom: 10px;
}
.initiatives_wrap img {
  margin-bottom: 5px;
}
.initiatives_wrap .ttl {
  font-size: 93%; /* 13px */
  color: #004593;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
}
.initiatives_wrap .ttl span {
  font-size: 12px;
  display: block;
  color: #333;
  font-weight: normal;
}
.initiatives_wrap div:last-of-type p:last-of-type {
  margin-bottom: 0;
}
.text-justify {
  text-align: justify;
}
.sub {
  font-size: smaller !important;
}
.co2-flex_column {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px 2%;
}
.co2-flex_column > div {
  width: 49%;
  max-width: 520px;
  min-width: 300px;
}
.co3-flex_column {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px 2%;
}
.co3-flex_column > div {
  width: 32%;
}
.box_gray {
  background: #EFEFEF;
  padding: 10px;
}
.f-bold_blue {
  font-weight: bold;
  color: #004592;
}
@media screen and (min-width:1079px) {
  /* 事業紹介のトップ画像 */
  .back_title-sustainability {
    height: 280px;
    padding: 80px 0 0;
    background: url(../../sustainability/img/title_back-sus.jpg) left top 50px no-repeat !important;
    background-size: cover !important;
  }
  .imgcenter {
    width: auto;
    text-align: center;
    margin: 0 auto 20px auto;
  }
  .imgcenter img {
    width: auto;
  }
  .coopimg {
    width: auto;
  }
  /* 環境問題 */
  .b-copy {
    float: left;
    width: 48%;
  }
  .b-photo {
    float: right;
    width: 50%;
    height: 230px;
    margin-top: 6px;
    background-color: #dfdfdf;
  }
  .b-even-img {
    float: left;
  }
  .b-even {
    float: right;
  }
  .b-box h4, .b-copy h4 {
    margin-top: 0;
  }
  b.sus-b {
    margin-bottom: 20px;
    margin-top: 10px;
  }
  .kaigyo {
    display: block;
  }
  /* CSR活動 */
  .com-block {
    display: flex;
    justify-content: space-between;
  }
  .c-childern {
    width: 47%;
    margin-bottom: 20px;
  }
  h4 {
    font-weight: 900;
    font-size: 18px;
    border-bottom: 3px solid #dfdfdf;
    margin: 40px 0 10px 0;
    padding-bottom: 5px;
  }
  .com-right {
    float: right;
    width: 30%;
    margin: 0 0 0 20px;
  }
  .com-left {
    width: 60%;
    text-align: justify;
  }
  .initiatives_wrap {
    width: 32%;
    padding: 10px;
    border: 1px solid #e5ecf4;
  }
  .initiatives_wrap h3 {
    text-align: center;
  }
}

@media screen and (max-width: 1079px) {
  .initiatives_col3 {
    flex-direction: column;
    margin: 30px auto;
  }
  .initiatives_wrap {
    width: 100%;
    margin-bottom: 30px;
  }
  .initiatives_wrap h3 {
    font-size: 108%;
    padding: 7.5px 10px;
    margin: 0 0 12.5px;   
  }
  .initiatives_wrap img {
    width: 100%;
    margin-bottom: 10px;
  }
  .initiatives_wrap .ttl {
    line-height: 1.6;
  }
}

/*包括連携協定*/
.word-break {
  word-break: break-all;
}
.pc-none {
  display: none;
}

@media screen and (max-width: 1079px) {
  .pc-none {
    display: block;
  }
  .sp-none {
    display: none;
  }
}

@media screen and (max-width: 430px) {
  /* 環境問題 */
  .co2-flex_column > div {
    width: 100%;
    min-width: auto;
  }
}

/*------------------------

モーダルウィンドウ

------------------------*/
.modal-container {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  transition: .3s ease-out;
  z-index: 999;
}
.modal-container::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
.modal-container.active {
  opacity: 1;
  visibility: visible;
}
.modal-body {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 80%;
  background: #fff;
  border: 2px solid #000;
  padding: 0;
}
.modal-close {
  position: absolute;
  top: -40px;
  right: -2px;
  font-size: 14px;
  color: #fff;
  background: rgba(0,0,0,100%);
  padding: 4px 15px;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  transition: .2s;
}
.modal-close:hover {
  background: #004593;
  transition: .2s;
}
.img-80vh {
  max-height: calc(80vh - 40px);
}